Searched refs:wget (Results 1 - 21 of 21) sorted by relevance

/external/zlib/
H A Dupdate_zlib.sh12 new_version=$(wget -O - --no-verbose -q http://zlib.net/ | \
21 wget -O /tmp/$tgz_file --no-verbose "http://zlib.net/$tgz_file"
/external/chromium_org/third_party/mesa/src/src/gallium/state_trackers/d3d1x/mstools/
H A Ddownload-mstools22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
/external/mesa3d/src/gallium/state_trackers/d3d1x/mstools/
H A Ddownload-mstools22 if ! which wget >/dev/null; then
23 echo "Error: wget is required to download the files"
25 echo "sudo apt-get install wget"
53 wget --continue "$dxsdk_url"
/external/valgrind/main/drd/scripts/
H A Ddownload-and-build-gcc50 wget -q $FSF_MIRROR/gcc/gcc-${GCC_VERSION}/$TAR \
51 || { wget -q -O- $FSF_MIRROR/gcc/gcc-${GCC_VERSION}/${TAR%bz2}gz \
H A Ddownload-and-build-firefox39 ( cd $DOWNLOADS && wget -q $SRCURL/$TAR )
H A Ddownload-and-build-splash226 wget -q http://www-flash.stanford.edu/apps/SPLASH/splash2.tar.gz
29 wget -q http://www.capsl.udel.edu/splash/splash2-modified.patch.gz
H A Ddownload-and-build-splash2.in26 wget -q http://www-flash.stanford.edu/apps/SPLASH/splash2.tar.gz
29 wget -q http://www.capsl.udel.edu/splash/splash2-modified.patch.gz
/external/chromium_org/third_party/skia/experimental/webtry/setup/
H A Dcontinue_install23 wget https://go.googlecode.com/files/go1.2.1.linux-amd64.tar.gz
52 # wget https://codereview.chromium.org/download/$PATCH
/external/chromium_org/tools/valgrind/
H A Dregrind.sh51 wget -q -O regrind-builds.html "$LAYOUT_URL"
61 wget -q -O regrind-$i.tmp "$url"
H A Dwaterfall.sh31 elif [ "$(which wget)" != "" ]
33 if ! wget "$1" -O "$2" -q
40 echo "Need either curl or wget to download stuff... aborting"
/external/chromium_org/v8/tools/
H A Dfuzz-harness.sh54 wget -q -O "$jsfunfuzz_file" $JSFUNFUZZ_URL || exit 1
/external/skia/experimental/webtry/setup/
H A Dcontinue_install23 wget https://go.googlecode.com/files/go1.2.1.linux-amd64.tar.gz
51 # wget https://codereview.chromium.org/download/$PATCH
/external/antlr/antlr-3.4/runtime/Python/
H A Dhudson-build.sh27 wget http://pypi.python.org/packages/source/s/stringtemplate3/stringtemplate3-$ST_VERSION.tar.gz
34 wget http://www.antlr2.org/download/antlr-$ANTLR2_VERSION.tar.gz
/external/chromium_org/third_party/binutils/
H A Dbuild-all.sh26 wget -c http://ftp.gnu.org/gnu/binutils/binutils-$VERSION.tar.bz2
29 wget -c -q http://ftp.gnu.org/gnu/binutils/binutils-$VERSION.tar.bz2.sig
/external/chromium_org/third_party/opus/src/doc/
H A Dbuild_draft.sh87 wget 'http://opus-codec.org/testvectors/opus_testvectors.tar.gz'
/external/chromium_org/tools/clang/scripts/
H A Dupdate.sh192 elif which wget > /dev/null; then
193 wget "${CDS_FULL_URL}" -O "${CDS_OUTPUT}" || rm -rf "${CDS_OUT_DIR}"
195 echo "Neither curl nor wget found. Please install one of these."
/external/stlport/src/
H A Dlocale_impl.cpp308 locale::facet *wget = 0; local
328 wget = new time_get_byname<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >(__time);
333 _STLP_UNWIND(delete wget; delete put; delete get; _STLP_PRIV __release_time(__time));
343 this->insert(wget, time_get<wchar_t, istreambuf_iterator<wchar_t, char_traits<wchar_t> > >::id);
/external/chromium_org/chrome/installer/linux/sysroot_scripts/
H A Dsysroot-creator.sh57 readonly REQUIRED_TOOLS="wget"
111 wget "$1" -O "${2}.partial"
/external/bison/
H A Dmaint.mk1525 wget --no-verbose --directory-prefix $(PODIR) --no-directories --recursive --level 1 --accept .po --accept .po.1 $(POURL) && \
/external/chromium_org/third_party/libxml/src/
H A Dconfigure4396 # Extract the first word of "wget", so it can be a program name with args.
4397 set dummy wget; ac_word=$2
4423 test -z "$ac_cv_path_WGET" && ac_cv_path_WGET="/usr/bin/wget"
/external/qemu-pc-bios/bochs/
H A Dconfigure[all...]

Completed in 5464 milliseconds